/*     2045875 : 이미지 (비율형)      */
.img_ratio__2045875__ {max-width:100%;vertical-align:top}
.img_ratio__2045875__ * {box-sizing:border-box}
.img_ratio__2045875__ a {display:block;vertical-align:top}
.img_ratio__2045875__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2045875__ img {width:auto}
}

/*     2045885 : 이미지 (비율형)      */
.img_ratio__2045885__ {max-width:100%;vertical-align:top}
.img_ratio__2045885__ * {box-sizing:border-box}
.img_ratio__2045885__ a {display:block;vertical-align:top}
.img_ratio__2045885__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2045885__ img {width:auto}
}

/*     2045895 : 이미지 (비율형)      */
.img_ratio__2045895__ {max-width:100%;vertical-align:top}
.img_ratio__2045895__ * {box-sizing:border-box}
.img_ratio__2045895__ a {display:block;vertical-align:top}
.img_ratio__2045895__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2045895__ img {width:auto}
}

/*     2045905 : 이미지 (비율형)      */
.img_ratio__2045905__ {max-width:100%;vertical-align:top}
.img_ratio__2045905__ * {box-sizing:border-box}
.img_ratio__2045905__ a {display:block;vertical-align:top}
.img_ratio__2045905__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2045905__ img {width:auto}
}

/*     2045915 : 이미지 (비율형)      */
.img_ratio__2045915__ {max-width:100%;vertical-align:top}
.img_ratio__2045915__ * {box-sizing:border-box}
.img_ratio__2045915__ a {display:block;vertical-align:top}
.img_ratio__2045915__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2045915__ img {width:auto}
}

/*     2045925 : 이미지 (비율형)      */
.img_ratio__2045925__ {max-width:100%;vertical-align:top}
.img_ratio__2045925__ * {box-sizing:border-box}
.img_ratio__2045925__ a {display:block;vertical-align:top}
.img_ratio__2045925__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2045925__ img {width:auto}
}

/*     2045935 : 이미지 (비율형)      */
.img_ratio__2045935__ {max-width:100%;vertical-align:top}
.img_ratio__2045935__ * {box-sizing:border-box}
.img_ratio__2045935__ a {display:block;vertical-align:top}
.img_ratio__2045935__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2045935__ img {width:auto}
}

/*     2045945 : 이미지 (비율형)      */
.img_ratio__2045945__ {max-width:100%;vertical-align:top}
.img_ratio__2045945__ * {box-sizing:border-box}
.img_ratio__2045945__ a {display:block;vertical-align:top}
.img_ratio__2045945__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2045945__ img {width:auto}
}

/*     2045955 : 이미지 (비율형)      */
.img_ratio__2045955__ {max-width:100%;vertical-align:top}
.img_ratio__2045955__ * {box-sizing:border-box}
.img_ratio__2045955__ a {display:block;vertical-align:top}
.img_ratio__2045955__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2045955__ img {width:auto}
}

/*     2045965 : 이미지 (비율형)      */
.img_ratio__2045965__ {max-width:100%;vertical-align:top}
.img_ratio__2045965__ * {box-sizing:border-box}
.img_ratio__2045965__ a {display:block;vertical-align:top}
.img_ratio__2045965__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2045965__ img {width:auto}
}

/*     2045975 : 이미지 (비율형)      */
.img_ratio__2045975__ {max-width:100%;vertical-align:top}
.img_ratio__2045975__ * {box-sizing:border-box}
.img_ratio__2045975__ a {display:block;vertical-align:top}
.img_ratio__2045975__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2045975__ img {width:auto}
}

/*     2045985 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__2045985__ {max-width:850px;margin:0 auto}
.pm-banner_slide_responsive__2045985__ a {display:block;border:none}
.pm-banner_slide_responsive__2045985__ a img {border:none}
.pm-banner_slide_responsive__2045985__ .item {position:relative}
.pm-banner_slide_responsive__2045985__ .item img {vertical-align:top;width:80% !important;margin:0 auto}

.pm-banner_slide_responsive__2045985__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__2045985__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_responsive__2045985__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#e8e8e8}
.pm-banner_slide_responsive__2045985__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__2045985__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_responsive__2045985__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_responsive__2045985__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__2045985__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__2045985__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__2045985__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__2045985__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__2045985__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__2045985__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__2045985__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__2045985__.empty__2045985__ {padding:30px 10px;font-size:13px;text-align:center}

/*     2045995 : 이미지 (비율형)      */
.img_ratio__2045995__ {max-width:100%;vertical-align:top}
.img_ratio__2045995__ * {box-sizing:border-box}
.img_ratio__2045995__ a {display:block;vertical-align:top}
.img_ratio__2045995__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2045995__ img {width:auto}
}

/*     2046005 : 이미지 (비율형)      */
.img_ratio__2046005__ {max-width:100%;vertical-align:top}
.img_ratio__2046005__ * {box-sizing:border-box}
.img_ratio__2046005__ a {display:block;vertical-align:top}
.img_ratio__2046005__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2046005__ img {width:auto}
}

